<!DOCTYPE html>
<html>

<head>
	<title>Primos Unli Chicken Wings</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="css/style.css" media="screen" type="text/css" />
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery.shop.js"></script>
</head>

<body>

	<div id="site">
		<header id="logoko">
			<h1>Primos Unli Wings <span class="tagline">Best Unlimited Chicken Wings in Town</h1>
		</header>
		<div id="content">
			<div id="products">
				<ul>
					<li>
						<div class="product-image">
							<img src="images/wing1.jpg" alt="" />
						</div>
						<div class="product-description" data-name="Buffalo Wing" data-price="5">
							<h3 class="product-name">Buffalo Wings</h3>
							<p class="product-price">&euro; 10</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-1">No. of Orders</label>
									<input type="text" name="qty-1" id="qty-1" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>

					<li>
						<div class="product-image">
							<img src="images/wing2.jpg" alt="" />
						</div>
						<div class="product-description" data-name="Salted Egg" data-price="8">
							<h3 class="product-name">Salted Egg</h3>
							<p class="product-price">&euro; 13</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-2">No. of Orders</label>
									<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>

					<li>
						<div class="product-image">
							<img src="images/wing4.jpg" alt="" />
						</div>
						<div class="product-description" data-name="Cheesy Jalapeno" data-price="8">
							<h3 class="product-name">Cheesy Jalapeno</h3>
							<p class="product-price">&euro; 15</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-2">No. of Orders</label>
									<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>
					<li>
						<div class="product-image">
							<img src="images/wing5.jpg" alt="" />
						</div>
						<div class="product-description" data-name="Teriyaki" data-price="8">
							<h3 class="product-name">Teriyaki</h3>
							<p class="product-price">&euro; 17</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-2">No. of Orders</label>
									<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>
					<li>
						<div class="product-image">
							<img src="images/wing7.jpg" alt="" />
						</div>
						<div class="product-description" data-name="Honey Garlic" data-price="8">
							<h3 class="product-name">Honey Garlic</h3>
							<p class="product-price">&euro; 18</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-2">No. of Orders</label>
									<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>
					<li>
						<div class="product-image">
							<img src="images/wing3.jpg" alt="" />
						</div>
						<div class="product-description" data-name="Hickory Barbecue" data-price="8">
							<h3 class="product-name">Hickory Barbecue</h3>
							<p class="product-price">&euro; 19</p>
							<form class="add-to-cart" action="cart.html" method="post">
								<div>
									<label for="qty-2">No. of Orders</label>
									<input type="text" name="qty-2" id="qty-2" class="qty" value="1" />
								</div>
								<p><input type="submit" value="Add to cart" class="btn" /></p>
							</form>
						</div>
					</li>




				</ul>
			</div>
		</div>



	</div>


</body>

</html>